@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1600px
************/

@media only screen and (max-width: 1600px) {}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px) {
	.header_bar {
		padding-left: 30px;
		padding-right: 1rem;
	}

	.header_content {
		padding-left: 30px;
	}

	.main_nav {
		margin-left: 106px;
	}

	.header_list ul li:not(:last-of-type) {
		margin-right: 4rem;
	}

	.header_list ul li>div {
		width: 17px;
		height: 17px;
	}

	.header_list ul li span {
		font-size: 10px;
		margin-left: 8px;
	}

	.test_slide {
		padding-right: 100px;
	}

	.mx-xl-3 {
		margin-left: 1.3rem !important;
	}

	.mt-2,
	.my-2 {
		margin-top: 0.5rem !important;
		margin-left: -0.5rem !important;
	}

	.hamburger i {
		margin-left: -1.7rem !important;
	}

	.text-centers {
		margin-left: 0rem;
	}

}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px) {
	.logo {
		margin-right: 2rem;
	}

	.logus {
		margin-right: 0.5rem;
	}

	.hamburger {
		margin-left: -2.5rem !important;
	}

}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px) {
	.logo {
		margin-right: -5.0rem;
	}

	.logus {
		margin-right: -2.5rem;
		padding-left: 2.5rem;
	}

	.mx-xl-3 {
		margin-left: 0.1rem !important;
	}

	.mt-2,
	.my-2 {
		margin-top: 0.5rem !important;
		margin-left: -0.2rem !important;
	}

	.logo-footer {
		margin-left: -7rem;
	}

	.hamburger {
		margin-left: 5rem !important;
	}
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px) {
	.main_nav ul li:not(:last-of-type) {
		margin-right: 13px;
	}

	.main_nav {
		margin-left: 81px;
	}

	/* .main_nav ul li a
	{
		font-size: 16px;
	} */
	.listing_info ul li:not(:last-of-type) {
		margin-right: 25px;
	}

	/*.listing_location
	{
		padding-left: 25px !important;
	}*/
	.listing_location a {
		font-size: 14px;
		margin-left: 15px;
	}

	.prop_location img {
		margin-top: -4px;
	}

	.map_overlay {
		display: none;
	}

	.testimonials_image {
		height: 600px;
	}

	.test_slide {
		padding-right: 180px;
	}

	.footer_content {
		padding-bottom: 23px;
		padding-top: 3rem !important;
	}

	.footer_col {
		margin-bottom: 0px;
	}

	.footer_listing_location a {
		max-width: none;
	}

	.mx-xl-3 {
		margin-left: 1rem !important;
		margin-right: 0.6rem !important;
	}

	.mt-2,
	.my-2 {
		margin-top: 0.5rem !important;
		margin-left: -0.2rem !important;
	}

	.social ul li:not(:last-of-type) {
		margin-right: 1rem;
	}

	.logus {
		margin-right: -4rem;
		padding-left: 2rem;
	}
}

/************
4. 1155px
************/

@media only screen and (max-width: 1155px) {
	.phone-link {
		display: none;
	}

	.address-link {
		display: none;
	}

	.mail-link {
		display: none;
	}

	.header_list ul li>div {
		width: 23px;
		height: 23px;
	}

	.logo {
		margin-right: -3.5rem
	}

	.mx-xl-3 {
		margin-left: 0rem !important;
		margin-right: 0.6rem !important;
	}

	.mt-2,
	.my-2 {
		margin-top: 0.5rem !important;
		margin-left: -0.2rem !important;
	}

	.logo-footer {
		margin-left: -6rem;
	}

	.hamburger {
		margin-left: 3rem !important;
	}

	.logus {
		margin-right: -3rem !important;
		padding-left: 1rem !important;
	}
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px) {
	.logo {
		margin-right: -5rem
	}

	.logo a img {
		padding-right: 0rem;
		max-width: 87%;
	}

	.hamburger {
		margin-left: 4rem !important;
	}

	.logus {
		margin-right: -2.5rem !important;
		padding-left: 1rem;
	}
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px) {
	.logo {
		margin-right: -1rem;
		margin-left: 0rem !important;
	}

	.mx-xl-3 {
		margin-left: -0.5rem !important;
		margin-right: 0.5rem !important;
	}

	.mt-2,
	.my-2 {
		margin-top: 0.5rem !important;
		margin-left: 0.5rem !important;
	}

	.logo-footer {
		margin-left: 0rem;
	}

	.hamburger {
		margin-left: 0rem !important;
	}

	.logus {
		margin-right: 0.5rem !important;
		padding-left: 1rem !important;
	}
}

/************
6. 991px
************/

@media only screen and (max-width: 991px) {
	.header.scrolled {
		top: 0;
	}

	.header_bar {
		display: none !important;
	}

	.header_content {
		padding-right: 30px;
	}

	.main_nav,
	.submit {
		display: none;
	}

	.responsivoslogan {
		display: none;
	}

	.hamburger {
		display: block;
	}

	.search_inputs {
		width: 100%;
	}

	.search_input {
		width: 100%;
	}

	.search_input:not(:last-of-type) {
		margin-bottom: 11px;
	}

	.search_button {
		margin-top: 13px;
	}

	/*.listing_location a
	{
		max-width: 100%;
	}*/
	.hot_image {
		height: 450px;
	}

	.hot_deal {
		padding-top: 26px;
	}

	.test_slide {
		padding-right: 120px;
	}

	.footer_nav ul li:not(:last-of-type) {
		margin-right: 30px;
	}

	.logus {
		margin-right: -2rem !important;
		margin-left: -2rem !important;
		padding-left: 0rem;
		padding-right: 0rem;
	}

	.footer_text p {
		color: #010C09;
		line-height: 35px !important;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px) {}

/************
8. 880px
************/

@media only screen and (max-width: 880px) {}

/************
9. 768px
************/

@media only screen and (max-width: 768px) {}

/************
10. 767px
************/

@media only screen and (max-width: 767px) {
	.home_slider_nav {
		right: 30px;
	}

	.hot_image {
		height: 350px;
	}

	.testimonials_image {
		height: 500px;
	}

	.test_slide {
		padding-right: 100px;
	}

	.footer_bar_content {
		height: auto;
		padding-top: 0px;
		padding-bottom: 20px;
	}

	.footer_nav ul li:not(:last-of-type) {
		margin-right: 0;
		margin-bottom: 10px;
	}

	.copyright {
		margin-top: 0px;
	}

	.footer_col {
		margin-bottom: 30px;
	}
	.row.mt-5 {
		margin-top: 0rem!important;
	}
	.footer_bar_content.d-flex.flex-column.align-items-md-center.align-items-start.justify-content-start {
		padding: 0px!important;
	}
	.col.pb-2.mt-3 {
		margin-top: 0px!important;
	}
	.isotipo-div {
		height: 10rem!important;
	}
	.footer_text {
		margin-top: 1rem;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px) {
	h1 {
		font-size: 36px;
	}

	p {
		font-size: 13px;
	}

	.home_slider_nav {
		display: none;
	}

	.menu_nav ul li a {
		font-size: 24px;
	}

	.menu .log_reg ul li a {
		font-size: 12px;
	}

	.section_subtitle {
		font-size: 12px;
	}

	.header_content {
		padding-left: 15px;
		padding-right: 15px;
	}

	.search_container {
		margin-top: -21rem;
	}

	.home_content {
		width: 100%;
		padding: 1rem;
	}

	.home_title h1 {
		font-size: 24px;
	}

	.home_price_tag {
		font-size: 16px;
	}

	.search_input {
		height: 45px;
		font-size: 14px;
		padding-left: 20px;
	}

	.search_input::-webkit-input-placeholder {
		font-size: 13px !important;
	}

	.search_input:-moz-placeholder {
		font-size: 13px !important;
	}

	.search_input::-moz-placeholder {
		font-size: 13px !important;
	}

	.search_input:-ms-input-placeholder {
		font-size: 13px !important;
	}

	.search_input::input-placeholder {
		font-size: 13px !important;
	}

	.search_button {
		width: 188px;
		height: 45px;
		font-size: 12px;
		font-weight: 600;
	}

	.search_title {
		height: 60px;
		line-height: 60px;
		font-size: 1.2rem;
	}

	.tag a {
		font-size: 10px;
	}

	.tag_price {
		font-size: 1.5rem;
	}

	.prop_location span {
		font-size: 14px;
	}

	.map_section_content {
		padding-left: 61px;
	}

	.google_map {
		min-height: 462px;
	}

	.hot_title a {
		font-size: 24px;
	}

	.prop_agent_name,
	.prop_agent_name a {
		font-size: 13px;
	}

	.prop_info ul li>div>div:first-of-type {
		font-size: 16px;
	}

	.location_contaner {
		font-size: 16px;
	}

	.testimonials_content {
		padding-left: 15px;
	}

	.testimonials_image {
		height: 400px;
	}

	.test_slide {
		padding-right: 60px;
	}

	.copyright {
		font-size: 12px;
	}
}

/************
11. 539px
************/

@media only screen and (max-width: 539px) {
	.texti {
		font-size: 12px;
	}
}

/************
12. 480px
************/

@media only screen and (max-width: 480px) {}

/************
13. 479px
************/

@media only screen and (max-width: 479px) {
	.texti {
		font-size: 13px;
		margin-left: -2.5rem;
	}
}

/************
14. 400px
************/

@media only screen and (max-width: 400px) {

	.mt-2,
	.my-2 {
		margin-top: 0.5rem !important;
		margin-left: -0.2rem !important;
	}

	.texti {
		font-size: 11px;
		margin-left: -2rem;
	}
}